<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;92735021-fe9a-4b20-adc3-826abe6f80d8&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqOD0jGFtbBFcgzd19AG43d8SPkm3W0bAUfXmgHadDCaPDqCDAXnHSxKynEteb8Ti4-5ISKuunRNRrEhx3MiPWtCV0GLuN35C5njsvVz-4FHInzjynLeThg7MDyKajX5rv_xzc2ozAYhfXnU3m4Mp72ED4zkl2Ctyn4KwZuKYw&quot;,&quot;token_expiry_millis&quot;:1771951355166}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;92735021-fe9a-4b20-adc3-826abe6f80d8&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;billieplush2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqOD0jGFtbBFcgzd19AG43d8SPkm3W0bAUfXmgHadDCaPDqCDAXnHSxKynEteb8Ti4-5ISKuunRNRrEhx3MiPWtCV0GLuN35C5njsvVz-4FHInzjynLeThg7MDyKajX5rv_xzc2ozAYhfXnU3m4Mp72ED4zkl2Ctyn4KwZuKYw&quot;,&quot;tokenV3Expiry&quot;:1771951355166,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Billie plush&quot;}]</string>
</map>
